## libtypes-uuid-perl 0.002

=== debian/changelog ===
libtypes-uuid-perl (0.002-2) unstable; urgency=medium

  * Update copyright info:
    + Fix cover CONTRIBUTING file.
      Thanks to Thorsten Alteholz.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 May 2014 18:15:02 +0200

libtypes-uuid-perl (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#747729.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 11 May 2014 15:40:27 +0200
