=== debian/control ===
Source: libtypes-uuid-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libtype-tiny-perl,
 libuuid-tiny-perl,
 liburi-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libtypes-uuid-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtypes-uuid-perl.git
Homepage: https://metacpan.org/release/Types-UUID

Package: libtypes-uuid-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: type constraints for UUIDs
 Types::UUID is a type constraint library suitable for use with
 Moo/Moose attributes, Kavorka sub signatures, and so forth.
