## libtypes-uuid-perl 0.004

=== debian/changelog ===
libtypes-uuid-perl (0.004-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:28:55 +0100

libtypes-uuid-perl (0.004-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:10:28 +0100

libtypes-uuid-perl (0.004-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Add `Uuid->generator` and `Uuid->generate` convenience methods.
    + Update example in documentation.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Drop obsolete comment about updated licensing for CONTRIBUTING
      file.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Feb 2015 16:38:39 +0100
