=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: cdbs,
  devscripts,
  perl,
- debhelper,
+ debhelper (>= 10~),
  dh-buildinfo,
  libtype-tiny-perl,
  libuuid-tiny-perl,
@@ -12,10 +12,11 @@
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libtypes-uuid-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtypes-uuid-perl.git
+Standards-Version: 3.9.6
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtypes-uuid-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtypes-uuid-perl
 Homepage: https://metacpan.org/release/Types-UUID
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtypes-uuid-perl
 Architecture: all
